<?php 
include "../config.php";
$sales_code = $_POST['salescode'];
$einvoice_code = $_POST['einvoiceCode'];

$update = "update second_transaction set einvoice_generated ='1',einvoice_id='$einvoice_code' where second_transaction.salescode = '$sales_code'";
if(mysqli_query($connect,$update)){
echo 'success fully updated';
};
?>
